.wwFormTable {}
.label {font-style:italic; }
.errorLabel {font-style:italic; color:red; }
.errorMessage {font-weight:bold; text-align: center; color:red; }
.checkboxLabel {}
.checkboxErrorLabel {color:red; }
.required {color:red;}


body
{
	background-color: white;
	background: url(../images/dbg.png) bottom left repeat;
	margin: 0;
	padding: 0;
	FONT-FAMILY: verdana, arial, helvetica, verdana, sans-serif, "Trebuchet MS", Tahoma, "Lucida Sans Unicode", "Times New Roman";
	FONT-WEIGHT: normal;
	FONT-SIZE: 1.1em;
	line-height: 125%;
}

p, div, pre, span
{
	COLOR: #444f51;
	FONT-FAMILY: sans-serif, helvetica, arial, verdana, "Trebuchet MS", "Lucida Sans Unicode";
	FONT-WEIGHT: normal;
	FONT-SIZE: 1.03em;
	line-height: 1.4em;
}

code,pre
{
    margin: 0px 5px 0px 15px;
    padding: 6px 3px 6px 4px;
    border: 1px solid #f7f7f0;
    COLOR: #444f51;
    BACKGROUND-COLOR: #f7f7ff;
    FONT-FAMILY: monospace, verdana, helvetica, verdana, sans-serif, "Trebuchet MS", helvetica, arial, verdana, "Trebuchet MS", Trebuchet, Tahoma, Geneva, sans-serif;
    FONT-WEIGHT: normal;
    FONT-SIZE: 0.9em;
    line-height: 1.25em;
}

blockquote
{
    margin: 0px 5px 0px 10px;
    border: 1px solid Gainsboro;
    COLOR: #444f51;
    BACKGROUND-COLOR: #dae3ea;
    font-family: tahoma, verdana, helvetica, sans-serif, "Trebuchet MS", helvetica, arial, verdana, "Trebuchet MS", Trebuchet, Tahoma, Geneva, sans-serif;
    FONT-WEIGHT: normal;
    FONT-SIZE: 0.9em;
    line-height: 1.20em;
}

map
{
	padding: 0;
	margin: 0;
}

a
{
	COLOR: #00386B;
	FONT-FAMILY: verdana, arial, helvetica, "Trebuchet MS", Trebuchet, Tahoma, Geneva, sans-serif;
	FONT-SIZE: 9pt;
	FONT-WEIGHT: bold;
}

a:hover
{
	COLOR: #CC7A02;
}


h1
{
    FONT-SIZE: 12pt;
    COLOR: #CC7A02;
    FONT-FAMILY: verdana, arial, helvetica, "Trebuchet MS", Trebuchet, Tahoma, Geneva, sans-serif;
    TEXT-ALIGN: center
}

h2
{
    BACKGROUND-COLOR: #e6e6ff;
    FONT-FAMILY: verdana, arial, helvetica, "Trebuchet MS", Trebuchet, Tahoma, Geneva, sans-serif;
    FONT-SIZE: 13pt;
    COLOR: #002D47;
    padding: 2px 2px 2px 2px;
    line-height: 1.4em;
}

h3
{
    FONT-FAMILY: verdana, arial, helvetica, "Trebuchet MS", Trebuchet, Tahoma, Geneva, sans-serif;
    FONT-SIZE: 11pt;
    COLOR: #002D47;
}

h4
{
    FONT-FAMILY: verdana, arial, helvetica, "Trebuchet MS", Trebuchet, Tahoma, Geneva, sans-serif;
    FONT-SIZE: 9pt;
    COLOR: #002D47;
}

textarea
{
    BACKGROUND-COLOR: white;
    COLOR: #000000;
    FONT-FAMILY: verdana, arial, helvetica, "Trebuchet MS", Trebuchet, Tahoma, Geneva, sans-serif;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px
}

select
{
    BACKGROUND-COLOR: white;
    COLOR: #000000;
    FONT-FAMILY: verdana, arial, helvetica, "Trebuchet MS", Trebuchet, Tahoma, Geneva, sans-serif;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px
}


ul
{
    list-style-type: disc;
/*
        BACKGROUND-COLOR: #dae3ea;
        COLOR: #002D47;
*/
        FONT-FAMILY: arial, "Trebuchet MS", helvetica, arial, Trebuchet, Tahoma, Geneva, sans-serif;
/*
        margin: 0;
        margin-left:1.5em;
        margin-right:1.0em;
        margin-bottom:1.0em;
        padding: 1px;
*/
}

li
{
/*
        BACKGROUND-COLOR: #dae3ea;
        COLOR: #002D47;
*/
        FONT-FAMILY: verdana, arial, "Trebuchet MS", helvetica, arial, Trebuchet, Tahoma, Geneva, sans-serif;
        line-height: 140%;
/*
        margin: 0.3em 0.8em 0.8em 1em;
        padding: 3px 0px 3px 0.1em;
*/
}


/* Standard */
td
{
	color: #666;
	font-size:9pt;
	font-family: verdana, arial, helvetica, verdana, sans-serif;
	font-weight: normal;
}


#BaseContainer {
	clear: both;
	float: left;
	top: 0%;
	left: 50%;
	position: absolute;
	width: 995px;
	height: 100%;
	margin: 89px 0px 0px -497px;
	padding: 0;
	text-align: left;
	color: #000;
	background-color: transparent;
}


div#Container
{
    clear: both;
    float: left;
    text-align: left;
    margin: 0 auto;
    width: 995px;
    min-width: 995px;
    max-width: 995px;
    padding: 0.5em;
}


#Navigation
{
	margin: 0;
	padding: 0;
	width: 100%;
	// background: url("../images/navbar9.png") repeat scroll 0 0 transparent;
	/* border-top: 1px solid powderblue; */
}


#InfoBlock
{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: 995px;
	background-color: #f7f7ff;
}


#InformationNav
{
	margin:0 0 0 0;
	padding: 7px 0px 3px 0px;
	background-color: #f7f7ff;
}

#Information
{
	margin:0 0 0 0;
	padding: 0px 2px 0px 2px;
	background-color: #f7f7ff;
}


#InformationDetailNav
{
	margin:0 3px 0 1px;
	padding: 7px 5px 3px 1px;
	background-color: #f7f7ff;
	width: 640px;
}

#InformationDetail
{
	width: 640px;
	margin:0 0 0 3px;
	padding: 3px 0 3px 2px;
	background-color: #f7f7ff;
}

#InformationTextDetail
{
	margin: 0 0 0 0;
	padding-top: 5px;
	background-color: white;
    height: 100%;
}


#InformationResultNav
{
	margin:0 3px 0 1px;
	padding: 7px 5px 3px 1px;
	background-color: #f7f7ff;
}


#InformationResult
{
	margin:0px 3px 0px 3px;
	padding: 3px 5px 3px 5px;
	background-color: #f7f7ff;
    border-left: 1px solid #f7f7ff;
    border-right: 1px solid #f7f7ff;
}


#InformationResultDetail
{
	padding-top: 5px;
	background-color: white;
	width: 940px;
    border-left: 1px solid #f7f7ff;
    border-right: 1px solid #f7f7ff;
}


#ContentNav
{
	margin:0 0 0 0;
	padding: 7px 0px 3px 0px;
	background-color: #f7f7ff;
}


#InfoContent
{
	margin:0 0 0 0;
	padding: 3px 5px 3px 5px;
	width: 345px;
	background-color: white;
    	border-right: 1px solid #f7f7ff;
}

#ContentNavDetail
{
	margin:0 3px 0 1px;
	padding: 7px 5px 3px 1px;
	background-color: #f7f7ff;
}

#InfoContentDetail
{
	width: 345px;
	margin:0px 3px 0px 3px;
	padding: 3px 3px 3px 3px;
	background-color: #f7f7ff;
	border-left: 1px solid #f7f7ff;
	border-right: 1px solid #f7f7ff;
}

#Privacy
{
	padding:30px 50px 30px 50px;
	FONT-SIZE: 1.2em;
}

#Privacy P
{
	FONT-SIZE: 1.2em;
}

#Privacy H1
{
	FONT-SIZE: 1.6em;
}

#Privacy H3
{
	FONT-SIZE: 1.3em;
}

#Privacy H4
{
	FONT-SIZE: 1.3em;
}

div#Header
{
    background: url("../images/navbar14i.png") repeat-x scroll 0 0 transparent;
    width: 100%;
    height: 330px;
    margin: 0;
    padding: 0;
}

#Header h3
{
/*    color: #002d47; */
    color: white;
    font-family: "Lucida Sans Unicode";
    font-size: 70pt;
    font-weight: bold;
/*    text-shadow: 10px 8px #dae3ea; */
    text-shadow: 6px 4px #dae3ea;

    vertical-align: text-center;
    margin: 0px 0px 0px 0px;
    padding: 20px 0 0 0px;
}

#Header h4
{
    color: #dae3ea;
    font-family: "Lucida Sans Unicode";
    font-size: 18pt;
	font-weight: bold;
    /* text-shadow: 1px 1px #dae3ea;  FF8C00 */
    margin: 0px 0px 0px 0px;
    padding: 60px 0 0 0px;
}



img#Header
{
    margin: 0;
    padding: 0;
}


.PreFooter
{
	clear: both;
	width: 995px;
	height: 1px;
}

div#Footer
{
	clear: both;
	margin: 0;
	padding: 2px;
   	/* background: url("../images/navbar14i.png") repeat-x scroll 0 0 transparent; */
	background: url("../images/cloud--moon--darkblue.jpeg") no-repeat scroll 0 0 transparent;
	background-size: 100%;
	width: 100%;
}



p.Copyright
{
    padding: 0px 0 0px 20px;
    color: gray;
    FONT-FAMILY: verdana, arial, helvetica, verdana, sans-serif, "Trebuchet MS", helvetica;
    FONT-WEIGHT: normal;
    FONT-SIZE: 1.0em;
    line-height: 130%;
    width: 995px;
}


a.Copyright
{
    COLOR: #288dc8;
    padding: 2px 4px 2px 5px;
    FONT-FAMILY: verdana, arial, helvetica, sans-serif, "Trebuchet MS", helvetica;
    FONT-WEIGHT: bold;
    FONT-SIZE: 1.0em;
    line-height: 130%;
}

a.Copyright:hover
{
	COLOR: #6699CC;
}

a.Copyright2
{
    COLOR: #288dc8;
    padding: 1px 1px 1px 1px;
    FONT-FAMILY: verdana, arial, helvetica, sans-serif, "Trebuchet MS", helvetica;
    FONT-WEIGHT: bold;
    FONT-SIZE: 1.0em;
    line-height: 140%;
}

a.Copyright2:hover
{
    COLOR: #6699CC;
    FONT-SIZE: 1.0em;
}


#UserInfo
{
/*
    background: url("../images/navbar10i.png") repeat-x scroll 0 0 transparent;
    height: 40px;
    width: 100%;
*/
	margin:0 0 0 0;
	padding: 0 0 0 0;
	FONT-FAMILY: verdana, arial, helvetica, verdana, sans-serif, "Trebuchet MS", helvetica;
	FONT-WEIGHT: bold;
	FONT-SIZE: 0.80em;
}

#UserInfo h1
{
        margin: 3px 0px 3px 0px;
        padding: 12px 0 5px 0;
        color: white;
        FONT-FAMILY: verdana, arial, helvetica, verdana, sans-serif, "Trebuchet MS", helvetica;
        FONT-WEIGHT: bold;
        FONT-SIZE: 1.20em;
}



div#navStack
{
/*
    	background: url("../images/navbar9.png") repeat-x scroll 0 0 transparent;
	border-top: 8px solid #084976;
	border-bottom: 4px solid #084976;
*/
	width: 991px;
	height: 65px;
	margin: -55px 0 0 0;
	padding: 4px 0px 2px 0px;
	text-align: left;
	color: white;
	FONT-FAMILY: arial, verdana, arial, helvetica, verdana, sans-serif, "Trebuchet MS", helvetica;
	FONT-WEIGHT: normal;
	FONT-SIZE: 1.0em;
}

div#navStack2
{
/*
    	background: url("../images/navbar9.png") repeat-x scroll 0 0 transparent;
	border-top: 8px solid #084976;
	border-bottom: 4px solid #084976;
*/
	width: 991px;
	height: 65px;
	margin: -45px 0 0 0;
	padding: 4px 0px 2px 0px;
	text-align: left;
	color: white;
	FONT-FAMILY: arial, verdana, arial, helvetica, verdana, sans-serif, "Trebuchet MS", helvetica;
	FONT-WEIGHT: normal;
	FONT-SIZE: 1.0em;
}

div#navStack X
{
	margin:0 0 0 0;
	padding: 0 5px 0 3px;
    	COLOR: #444f51;
	FONT-FAMILY: arial, helvetica, verdana, sans-serif, "Trebuchet MS", helvetica;
	FONT-WEIGHT: bold;
    	FONT-SIZE: 1.00em;
}

div#navStack TABLE
{
/*
-moz-box-shadow: inset 0 0 15px 5px #DDD;
-webkit-box-shadow: inset 0 0 15px 5px #DDDDE5;
box-shadow: inset 0 0 15px 5px #DDD;
-moz-box-shadow: inset 0 0 2px 0px #111;
-webkit-box-shadow: inset 0 0 2px 0px #111;
box-shadow: inset 0 0 2px 0px #111;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
*/
	margin:0;
	padding: 0;
}

div#navStack TR
{
	margin: 0;
	padding: 0;
}

div#navStack TD
{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	COLOR: #444f51;
	FONT-SIZE: 13px;
}


div#navStack IMG
{
	border-bottom: 1px solid white;
	border-right: 1px solid white;
	margin: 3px 5px 0px 2px;
	padding: 0;
}

div#navStack SPAN
{
	margin: 0;
	padding: 0;
/* COLOR: #444f51;
 color: #CC7A02;
 color: white;
*/
	FONT-FAMILY: arial, "Trebuchet MS", Comic, helvetica, sans-serif;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11pt;
	LINE-HEIGHT: 20px;
}


.navImage
{
	margin:0px 0px 4px 0px;
	padding: 0 0 0 0;
}

div#infoSpacer
{
	padding: 0 0 400px 0;
}

div#infoSpacer300
{
	padding: 0 0 300px 0;
}

div.infoProtected
{
	margin:3px 3px 3px 3px;
	padding: 3px 3px 3px 7px;
    border: 1px solid #f7f7ff;
}


div#infoWindow
{
	margin:3px 3px 3px 3px;
	padding: 3px 3px 3px 7px;
    border: 1px solid silver;
	background-color: white;
}


div#UserLinks
{
	margin: 5px 5px 5px 5px;
	padding: 1px 5px 5px 5px;
	height: 1.50em;
}

div#UserLinks A
{
	margin:0px 5px 0px 0px;
	padding: 0px 5px 2px 3px;
    COLOR: gray;
	FONT-FAMILY: arial, helvetica, verdana, sans-serif, "Trebuchet MS", helvetica;
	FONT-WEIGHT: bold;
    FONT-SIZE: 1.10em;
}


div#infoWindowFix
{
	margin:3px 3px 3px 3px;
	padding: 3px 3px 3px 7px;
    border: 1px solid #f7f7ff;
	background-color: white;
	height: 500px;
}

div#infoWindowFix2
{
	margin:3px 3px 3px 3px;
	padding: 3px 3px 3px 7px;
    border: 1px solid #f7f7ff;
	background-color: white;
	height: 600px;
}


div#infoWindowSpacer
{
	padding: 0 0 100px 0;
}


.tooltipWindow {
	position: absolute;
	left:-300px;
	top:30px;
	display: none;
	color:#666666;
	background-color: #FFFFCC;
	border: 1px dashed black;
	z-index: 100;
}

.tooltipWindow .header {
	background-color: #666666;
	color: white;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.tooltipWindow .text {
	padding: 5px;
	FONT-SIZE: 0.9em;
}



a.linkSpecial
{
	COLOR: #CC7A02;
	FONT-FAMILY: arial, verdana, helvetica, "Trebuchet MS", Trebuchet, Tahoma, Geneva, sans-serif;
	FONT-SIZE: 0.85em;
}

a.linkSpecial:hover
{
	COLOR: #6699CC;
}

p.contextInfo
{
	padding: 6px 9px 5px 9px;
	BACKGROUND-COLOR: white;
	COLOR: #CC7A02;
	FONT-SIZE: 0.8em;
}


li.error
{
	color : red;
}

ul.error
{

}


li.listSpecial
{
	BACKGROUND-COLOR: white;
	COLOR: #995905;
	FONT-WEIGHT: bold;
	FONT-FAMILY: verdana, arial, "Trebuchet MS", helvetica, arial, Trebuchet, Tahoma, Geneva, sans-serif;
    	line-height: 1.3em;
	margin: 0.2em 0.8em 0.1em 1em;
	padding: 3px 0px 0px 0px;
}


#editionFrame
{
	width: 995px;
	text-align: left;
    background-color: #002D47;
}

#editionTabbedPanel
{
	width: 995px;
	height: 1200px;
    background-color: white;
}

#editionNavigation
{
	clear: both;
	background-color: #f7f7ff;
}


#editionPanel
{

}

#editionInformation
{
}

#editionHeader
{
	background-color: #002D47;
	color: white;
    FONT-WEIGHT: bold;
    FONT-SIZE: 1.2em;
	text-align: center;
}


#SearchForm
{
	color: #666;
	font-size: 9pt;
	font-family: sans-serif, arial, helvetica, verdana ;
	font-weight: normal;
   	line-height: 1.00em;
}

#SearchForm div
{
	height: 3.0em;
}

.SearchFormLabel
{
	display: block;
	float: left;
	margin: 0 0 0 0;
	padding: 0px 20px 0px 0px;
	text-align: right;
	color: #666;
	font-size:1.00em;
	font-family: verdana,sans-serif, arial, helvetica;
	font-weight: normal;
   	line-height: 1.25em;
   	width: 175px;
}

#ResultTable
{
}

#ResultTable th
{
    background-color: white;
	color: #666;
	font-size:0.70em;
	font-family: arial, helvetica, verdana, sans-serif;
	font-weight: bold;
}

#ResultTable tr
{
	margin: 0;
    padding: 0;
    background-color: #f7f7ff;
}

#ResultTable td
{
    border-spacing: 0;
	margin: 0 0 0 0;
    padding: 0px 1px 0px 1px;
    outline: 0;
	color: #666;
	font-size:0.70em;
	font-family: sans-serif, arial, helvetica, verdana ;
	font-weight: normal;
    line-height: 1.00em;
	height: 0.8em;

}

#ResultTable tr.odd
{
    	background-color: #f7f7ff;
}

#ResultTable tr.even
{
    	background-color: white;
}

div.infoHeader, div.infoHeaderSpecial
{
	padding: 3px 3px 3px 3px;
	BACKGROUND-COLOR: #f7f7ff;
	color:#CC7A02;
	FONT-FAMILY: sans-serif, "Trebuchet MS", helvetica, arial, verdana, Trebuchet, Tahoma, Geneva, sans-serif;
	font-weight:bold;
	font-size: 14px;
}

div.infoHeaderSpecial
{
	BACKGROUND-COLOR: #f7f7ff;
	COLOR: #FFFFFF;
}


div.infoSection, div.infoSectionSpecial, div.Welcome, td.Welcome, p.Welcome, table.Welcome
{
	padding: 6px 9px 5px 9px;
	BACKGROUND-COLOR: white;
	COLOR: #3F3F38;
	FONT-FAMILY: verdana, helvetica, "Trebuchet MS", arial, verdana, Trebuchet, Tahoma, Geneva, sans-serif;
	FONT-WEIGHT: normal;
	FONT-SIZE: 9.0pt;
}


div.infoSectionSpecial
{
	BACKGROUND-COLOR: #f7f7ff;
	COLOR: #3F3F38;
}


div.Welcome, td.Welcome, p.Welcome
{
	BACKGROUND-COLOR: #f7f7ff;
	COLOR: #444f51;
	FONT-FAMILY: "Trebuchet MS", helvetica, arial, verdana, "Trebuchet MS", Trebuchet, Geneva;
	FONT-WEIGHT: bold;
}

td.Welcome, table.Welcome
{
	padding: 0px 0px 0px 0px;
	BACKGROUND-COLOR: #f7f7f0;
}



.td
{
	color: #666;
	font-size:9pt;
	font-family: verdana, arial, helvetica, verdana, sans-serif;
	font-weight: normal;
}


.tableWide
{
	WIDTH: 1180px;
}

.tableSmall
{
	WIDTH: 995px;
}



DIV.authorInfo
{
    FONT-SIZE: 0.8em;
    LINE-HEIGHT: 1.9em;
    BACKGROUND-COLOR: #f7f7f0;
    COLOR: #827F77;
}

DIV#authorInfo P
{
    padding: 4px 4px 0px 4px;
    FONT-SIZE: 1em;
    LINE-HEIGHT: 1.6em;
    COLOR: #827F77;
}

DIV#authorInfo A
{
    padding: 0px 0px 0px 0px;
    FONT-SIZE: 1.2em;
}

DIV#authorInfo H3
{
	height: 1.6em;
    COLOR: silver;
    FONT-SIZE: 1.3em;
    FONT-FAMILY: verdana, arial, helvetica, "Trebuchet MS", Trebuchet, Tahoma, Geneva, sans-serif;
    TEXT-ALIGN: center;
    padding-top: 4px;
    padding-bottom: 4px;
}


.externalHostInfo
{
    padding: 4px 2px 4px 4px;
    font-family: arial, helvetica, verdana, sans-serif;
    FONT-SIZE: 0.82em;
    FONT-WEIGHT: bold;
    COLOR: #94b3ed;
    BACKGROUND-COLOR: #FFFFFF;
    TEXT-ALIGN: left;
}


#externalLinkInfo
{
    padding: 0px 4px 0px 4px;
    FONT-FAMILY: arial, helvetica, verdana, sans-serif, "Trebuchet MS", helvetica;
    FONT-SIZE: 0.72em;
    BACKGROUND-COLOR: #FFFFFF;
    COLOR: #827F77;

}

#externalLinkInfo A
{
    padding: 0;
    FONT-SIZE: 1em;
}

#externalLinkInfo h3
{
    BACKGROUND-COLOR: #f7f7ff;
    COLOR: #6699CC;
    margin: 0;
    padding: 0;
    FONT-FAMILY: arial, helvetica, "Trebuchet MS", Trebuchet, Tahoma, Geneva, sans-serif;
    FONT-SIZE: 1.5em;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: center
}


.disclaimer
{
    FONT-SIZE: 0.72em;
    BACKGROUND-COLOR: #FFFFFF;
    COLOR: #827F77;
    padding: 4px 4px 4px 10px;
}




.areaLink, .areaLink2
{
/*    COLOR: #002D47; */
    COLOR: gray;
    FONT-FAMILY: Tahoma, arial, helvetica, Trebuchet, Geneva, sans-serif;
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    line-height: 20px;
    text-decoration:none;
    margin: 2px 1px 1px 1px;
    padding: 1px 8px 1px 8px;
}

a.areaLink2
{
    COLOR: #6699CC;
}

a.areaLink2:hover
{
    COLOR: #CC7A02;
}


.areaLinkSelected
{
    padding: 1px 5px 1px 5px;
    COLOR: white;
    FONT-FAMILY: Tahoma, verdana, arial, helvetica, Trebuchet, Geneva, sans-serif;
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    line-height: 20px;
    text-decoration:none;
    margin: 2px 1px 1px 1px;
    padding: 1px 6px 1px 6px;
}


.subArealink
{
    padding: 1px 5px 1px 5px;
    COLOR: #6699CC;
    FONT-FAMILY: arial, verdana, helvetica, Trebuchet, Tahoma, Geneva, sans-serif;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    line-height: 30px;
    text-decoration:none;
    margin: 5px 5px 1px 1px;
    padding: 1px 3px 1px 3px;
}


.subArealinkSelected
{
    padding: 1px 5px 1px 5px;
    COLOR: #002D47;
    FONT-FAMILY: arial, verdana, helvetica, Trebuchet, Tahoma, Geneva, sans-serif;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    line-height: 30px;
    text-decoration:none;
    margin: 5px 5px 1px 1px;
    padding: 1px 6px 1px 6px;
}


.SpacerTransparentHead, SpacerTransparentRight, SpacerTransparentTop, SpacerTransparentLeft, SpacerTransparentRight
{
    BACKGROUND-COLOR: #e6e6fa;
    border-width: 1px; border-style: solid; border-color: #e6e6fa;
}

.SpacerTransparent
{
    BACKGROUND-COLOR: #f7f7f0;
    border-width: 4px; border-style: solid; border-color: #e6e6fa;
}

.SpacerBG
{
    BACKGROUND-COLOR: #f7f7ff;
    line-height: 8px;
    margin : 1px 0px 1px 0px;
    padding: 0 0 0 0;
}


.SpacerTransparentFine
{
    BACKGROUND-COLOR: silver;
    border-width: 1px; border-style: solid; border-color: silver;
}


.BreakClear
{
    line-height: 8px;
}


.SpacerBorder
{
    BACKGROUND-COLOR: #f7f7f0;
    border-top-width: 0px;
    border-style: solid;
    border-color: #002D47;
}

.SpecialBorder
{
    border-width: 1px; border-style: solid; border-color: #002D47;
    BACKGROUND-COLOR: #f7f7f0;
    COLOR: #444f51;
    FONT-FAMILY: verdana, helvetica, verdana, sans-serif, "Trebuchet MS", helvetica, arial, verdana, "Trebuchet MS", Trebuchet, Tahoma, Geneva, sans-serif;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    line-height: 16px;
}


DIV.sectionInfoList
{
    padding: 4px 9px 4px 9px;
    FONT-SIZE: 0.95em;
}

.imageInfoList
{
    padding: 1px 9px 0px 9px;
    margin-top: 1px;
    margin-left: 1px;
    FONT-SIZE: 0.95em;
}


.contentSubHeaderInformationList
{
    margin: 4px 1px 10px 10px;
    COLOR: gray;
    FONT-SIZE: 1.0em;
    line-height: 1.6em;
    FONT-FAMILY: Verdana, Trebuchet, Tahoma,sans-serif, verdana, arial, helvetica, "Trebuchet MS", Trebuchet, Tahoma, Geneva, sans-serif;
    BACKGROUND-COLOR: white;
}

.contentLinkInformationList
{
    border-width: 1px; border-style: solid; border-color: #e6e6fa;
    margin:2px 2px 2px 10px;
    padding:2px 4px 1px 4px;
    text-decoration:none;
    COLOR: #6699CC;
    BACKGROUND-COLOR: #f7f7ff;
    FONT-FAMILY: Tahoma,sans-serif, verdana, arial, helvetica, "Trebuchet MS", Trebuchet, Tahoma, Geneva, sans-serif;
    FONT-SIZE: 1.15em;
    FONT-WEIGHT: bold;
    line-height: 1.4em;
}

a.contentLinkInformationList:hover
{
	COLOR: #CC7A02;
}


.preHeaderInformationList
{
	margin: 0px 3px 4px 10px;
	color: gray;
	font-size: 1.1em;
	font-family: Tahoma, arial, helvetica, sans-serif, verdana, times new roman;
	font-weight: bold;
}

td.preHeaderInformationList
{
	margin: 0px 3px 4px 5px;
    padding-left: 0;
    color: silver;
    font-size: 9.0pt;
    font-family: Tahoma, arial, helvetica, sans-serif, verdana, times new roman;
    font-weight: bold;
}


#channelHeader
{
	background: url(../images/frame-large-blue-ch.png) center left no-repeat;
    /* width: 635px; */
    height: 70px;
    margin: 3px 0px 7px 0px;
}

#channelHeader H1
{
    FONT-SIZE: 1.4em;
    color: #6699CC;
    FONT-FAMILY: tahoma, verdana, arial, helvetica, "Trebuchet MS", Trebuchet, Tahoma, Geneva, sans-serif;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: left;
    padding-left: 120px;
    /* padding-top: 22pt; */
   /*
    vertical-align: middle;
    padding-top: 40;
    padding-bottom: 5px;
    */
    margin: 8px 0px 6px 0px;
}

#channelHeader TD
{
        height: 70px;
}

#sponsoring
{
    BACKGROUND-COLOR: white;
}

#sponsoring H1
{
    height: 1.6em;
    FONT-SIZE: 10pt;
    COLOR: silver;
    FONT-FAMILY: verdana, arial, helvetica, "Trebuchet MS", Trebuchet, Tahoma, Geneva, sans-serif;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: center;
    padding-top: 4px;
    padding-bottom: 4px;
    line-height: 20px;
    margin-top: 3px;
}


#contextAreaDesc
{
    BACKGROUND-COLOR: #f7f7ff;
}

.contextArea
{
    BACKGROUND-COLOR: #f7f7f0;
	height: 1.6em;
    COLOR: silver;
    FONT-FAMILY: verdana, arial, helvetica, "Trebuchet MS", Trebuchet, Tahoma, Geneva, sans-serif;
    FONT-SIZE: 9pt;
    TEXT-ALIGN: center;
    padding-top: 4px;
    padding-bottom: 4px;
}


.contextAreaFunc
{
}


h1.contextAreaFunc
{
	background: url(../images/frame-small-blue-x.jpg) center left no-repeat;
	height: 1.4em;
    COLOR: #6699CC;
    FONT-FAMILY: verdana, arial, helvetica, "Trebuchet MS", Trebuchet, Tahoma, Geneva, sans-serif;
    FONT-SIZE: 9pt;
    TEXT-ALIGN: center;
    padding-top: 4px;
    padding-bottom: 4px;
}


.sponsoring-col
{
    padding: 2px 9px 2px 9px;
    COLOR: #6699CC;
    BACKGROUND-COLOR: #f7f7ff;
    FONT-FAMILY: arial, verdana, helvetica, verdana, sans-serif, "Trebuchet MS", helvetica, arial, verdana, "Trebuchet MS", Trebuchet, Tahoma, Geneva, sans-serif;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    background-repeat:no-repeat;
}



.sponsoring-row
{
}


.sponsoringHeader
{
    padding: 1px 1px 1px 1px;
    FONT-FAMILY: sans-serif, "Trebuchet MS", helvetica, arial, verdana, Trebuchet, Tahoma, Geneva, sans-serif;
    font-weight:normal;
    font-size: 12px;
    color:#444f51;
    text-align: center;
    BACKGROUND-COLOR: white;
}

.contextHeader
{
    padding: 1px 1px 1px 1px;
    FONT-FAMILY: arial, sans-serif, "Trebuchet MS", helvetica, arial, verdana, Trebuchet, Tahoma, Geneva, sans-serif;
    font-weight:bold;
    font-size: 12px;
    color:#444f51;
    background:#e6e6fa;
    text-align: center;

}

.contextHeaderMark, contextHeader
{
    font-weight:bold;
    COLOR: #00449e;
    BACKGROUND-COLOR: #FFD3AA;
}

.contextHeaderMark2, contextHeader
{
    font-weight:bold;
    BACKGROUND-COLOR: #94b3ed;
    COLOR: #FFFFFF;
}

.contextHeaderMark3, contextHeader
{
    font-weight:bold;
    BACKGROUND-COLOR: #FFFFFF;
    COLOR: #CC7A02;
}


.content-col, content-col2, content-col0, content-col3
{
    padding: 3px 3px 3px 6px;
    BACKGROUND-COLOR: white;
    FONT-SIZE: 7pt;
}


.content-col2
{
    padding: 1px 1px 1px 1px;
    FONT-SIZE: 7pt;
}


.contentCol
{
    margin:0px 2px 0px 2px;
    padding: 6px 2px 10px 6px;
    COLOR: #6699CC;
    BACKGROUND-COLOR: #f7f7ff;
    FONT-SIZE: 7pt;
    line-height: 1.6em;
}

div.contentColInfo
{
    margin: 4px 1px 10px 0px;
    COLOR: #444f51;
    FONT-SIZE: 1.2em;
    FONT-FAMILY: sans-serif, Verdana, Trebuchet, arial, helvetica, "Trebuchet MS", Trebuchet, Tahoma, Geneva, sans-serif;
    BACKGROUND-COLOR: white;
    line-height: 1.5em;
}




div.referenceLink
{
    margin:0px 2px 0px 2px;
    padding:1px 1px 0px 0px;
    text-decoration:none;
    BACKGROUND-COLOR: #f7f7ff;
    COLOR: #00386B;
    FONT-FAMILY: Tahoma,sans-serif, verdana, arial, helvetica, "Trebuchet MS", Trebuchet, Tahoma, Geneva, sans-serif;
    FONT-SIZE: 1.0em;
    FONT-WEIGHT: bold;
    border-top: 1px solid silver;
	border-bottom: 1px solid silver;
}

div.referenceLinkLine
{
	width: 50%;
    clear: both;
    float: left;
    border-bottom: 1px solid silver;
    BACKGROUND-COLOR: #f7f7ff;
    margin-right: 3px;
    padding: 0 0 0 5px;
}

div.referenceLinkLineRight
{
    float: none;
    border-bottom: 1px solid silver;
    BACKGROUND-COLOR: #f7f7ff;
    padding: 0 0 0 5px;
}


span.referenceLinkHeader
{
    margin: 0 3px 0 0;
    padding-left: 0;
    text-decoration:none;
    COLOR: #00386B;
    BACKGROUND-COLOR: #e6e6fa;
    FONT-FAMILY: Tahoma,sans-serif, verdana, arial, helvetica, "Trebuchet MS", Trebuchet, Tahoma, Geneva, sans-serif;
    FONT-SIZE: 1.0em;
    FONT-WEIGHT: bold;
    line-height: 1.3em;
}

a.referenceLink
{
    margin:0 0 0 0;
    text-decoration:none;
    COLOR: #444f51;
    FONT-FAMILY: verdana, Tahoma,sans-serif, verdana, arial, helvetica, "Trebuchet MS", Trebuchet, Tahoma, Geneva, sans-serif;
    FONT-SIZE: 0.9em;
    FONT-WEIGHT: normal;
}

a.referenceLink:hover
{
    margin:0 0 0 0;
    text-decoration:none;
    COLOR: #CC7A02;
    FONT-FAMILY: verdana, Tahoma,sans-serif, verdana, arial, helvetica, "Trebuchet MS", Trebuchet, Tahoma, Geneva, sans-serif;
    FONT-SIZE: 0.9em;
    FONT-WEIGHT: normal;
}


.contextColLink
{
    margin:0 0 0 0;
    text-decoration:none;
    COLOR: #00386B;
    BACKGROUND-COLOR: #f7f7f0;
    FONT-FAMILY: Tahoma,sans-serif, verdana, arial, helvetica, "Trebuchet MS", Trebuchet, Tahoma, Geneva, sans-serif;
    FONT-SIZE: 1.2em;
    FONT-WEIGHT: bold;
    line-height: 1.3em;
}



td.contentColPreHeader
{
	color: silver;
	font-size: 0.75em;
	font-family: Tahoma, arial, helvetica, sans-serif, verdana, times new roman;
	font-weight: bold;
    line-height: 16px;
	margin: 0;
	padding: 5px;
    BACKGROUND-COLOR: white;
}

.contentColImage
{
    margin:0 0 0 0;
    padding: 2px 1px 2px 1px;
    BACKGROUND-COLOR: white;
    COLOR: #6699CC;
    FONT-SIZE: 7pt;
}

.contentRow
{
    margin:0 0 0 0;
    BACKGROUND-COLOR: white;
}

.contentRowOdd
{
    margin:0 0 0 0;
    BACKGROUND-COLOR: white;
}


table.contentTable
{
    margin:0;
    padding: 0;
    BACKGROUND-COLOR: white;
}


.content-col3
{
    FONT-FAMILY: arial, verdana, helvetica, verdana, sans-serif, "Trebuchet MS", helvetica, arial, verdana, "Trebuchet MS", Trebuchet, Tahoma, Geneva, sans-serif;
    FONT-SIZE: 11px;
    COLOR: #6699CC;
}


.context-link
{
    text-decoration:none;
    COLOR: #6699CC;
    FONT-FAMILY: verdana, arial, sans-serif, verdana, arial, helvetica, "Trebuchet MS", Trebuchet, Tahoma, Geneva, sans-serif;
    FONT-SIZE: 9px;
    FONT-WEIGHT: normal;
    text-decoration: none;
}

.context-link0
{
    text-decoration:none;
    COLOR: #003F87;
    FONT-FAMILY: Tahoma,sans-serif, verdana, arial, helvetica, "Trebuchet MS", Trebuchet, Tahoma, Geneva, sans-serif;
    FONT-SIZE: 0.9em;
    FONT-WEIGHT: bold;
    line-height: 13px;
}


.context-link1
{
    text-decoration:none;
    COLOR: #CC7A02;
    FONT-FAMILY: verdana, arial, sans-serif, verdana, arial, helvetica, "Trebuchet MS", Trebuchet, Tahoma, Geneva, sans-serif;
    FONT-SIZE: 9px;
    FONT-WEIGHT: normal;
    text-decoration:none;
}


.a_small
{
    COLOR: #6699CC;
    FONT-FAMILY: verdana, arial, helvetica, "Trebuchet MS", Trebuchet, Tahoma, Geneva, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
}


.contextButton
{
	margin: 5px 0 5px 5px;
    COLOR: #444f51;
    BACKGROUND-COLOR: #e6e6fa;
    FONT-FAMILY: arial, helvetica, "Trebuchet MS", Trebuchet, Tahoma, Geneva, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: normal;
}


.contextTD
{
    COLOR: #6699CC;
    FONT-FAMILY: arial, helvetica, "Trebuchet MS", Trebuchet, Tahoma, Geneva, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: normal;
    line-height: 13px;
}


.buttonDefault
{
    COLOR: #444f51;
    BACKGROUND-COLOR: #e6e6fa;
    FONT-FAMILY: arial, helvetica, "Trebuchet MS", Trebuchet, Tahoma, Geneva, sans-serif;
    FONT-SIZE: 13px;
    FONT-WEIGHT: normal;
}


.buttonSelected
{
    COLOR: #FFFFFF;
    BACKGROUND-COLOR: #6699CC;
    FONT-FAMILY: arial, helvetica, "Trebuchet MS", Trebuchet, Tahoma, Geneva, sans-serif;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold;
}


.buttonSmallDefault
{
    COLOR: #444f51;
    BACKGROUND-COLOR: #f7f7ff;
    FONT-FAMILY: arial, helvetica, "Trebuchet MS", Trebuchet, Tahoma, Geneva, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal;
}


.buttonSmallSelected
{
    COLOR: #FFFFFF;
    BACKGROUND-COLOR: #6699CC;
    FONT-FAMILY: arial, helvetica, "Trebuchet MS", Trebuchet, Tahoma, Geneva, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
}


.imageLink
{
    COLOR: #6699CC;
    FONT-FAMILY: verdana, arial, helvetica, "Trebuchet MS", Trebuchet, Tahoma, Geneva, sans-serif;
    FONT-SIZE: 9px;
    FONT-WEIGHT: normal;
}


.imageSubtitle
{
    FONT-SIZE: 9px;
    FONT-WEIGHT: normal;
}

.comment-section-header
{
    padding: 2px 9px 2px 9px;
    border: 1px solid #002D47;
    COLOR: #444f51;
    BACKGROUND-COLOR: white;
    FONT-FAMILY: verdana, helvetica, verdana, sans-serif, "Trebuchet MS", helvetica, arial, verdana, "Trebuchet MS", Trebuchet, Tahoma, Geneva, sans-serif;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    line-height: 16px;
}


.comment-section-title
{
    padding: 2px 9px 2px 9px;
    border: 1px solid #002D47;
    COLOR: #444f51;
    BACKGROUND-COLOR: #f7f7ff;
    FONT-FAMILY: verdana, helvetica, verdana, sans-serif, "Trebuchet MS", helvetica, arial, verdana, "Trebuchet MS", Trebuchet, Tahoma, Geneva, sans-serif;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    line-height: 16px;
}

.comment-section-comment
{
    padding: 2px 9px 2px 9px;
    border: 1px solid #002D47;
    COLOR: #444f51;
    BACKGROUND-COLOR: white;
    FONT-FAMILY: verdana, helvetica, verdana, sans-serif, "Trebuchet MS", helvetica, arial, verdana, "Trebuchet MS", Trebuchet, Tahoma, Geneva, sans-serif;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    line-height: 16px;
}




.codeArea
{
    padding: 9px 9px 2px 9px;
    border: 1px solid gray;
    margin-left: 20px;
    COLOR: #444f51;
    BACKGROUND-COLOR: #f7f7f7;
    FONT-FAMILY: monospace, verdana, helvetica, verdana, sans-serif, "Trebuchet MS", helvetica, arial, verdana, "Trebuchet MS", Trebuchet, Tahoma, Geneva, sans-serif;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    line-height: 16px;
}


.quoteArea
{
    padding: 2px 20px 2px 9px;
    border: 1px solid gray;
    margin-left: 20px;
    COLOR: #444f51;
    BACKGROUND-COLOR: #f7f7ff;
    FONT-FAMILY: verdana, helvetica, verdana, sans-serif, "Trebuchet MS", helvetica, arial, verdana, "Trebuchet MS", Trebuchet, Tahoma, Geneva, sans-serif;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    line-height: 16px;
}


.imageLinkShowMarked
{
    text-decoration:underline;
    text-align: center;
    padding: 2px 9px 2px 9px;
    COLOR: #6699CC;
    FONT-FAMILY: arial, helvetica, "Trebuchet MS", Trebuchet, Tahoma, Geneva, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
}


.imageLinkShow
{
    text-decoration:none;
    text-align: center;
    padding: 2px 9px 2px 9px;
    COLOR: #CC7A02;
    FONT-FAMILY: arial, helvetica, "Trebuchet MS", Trebuchet, Tahoma, Geneva, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
}


.info-show-inner-col
{
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 1px;
    padding-right: 1px;

    margin-top: 3px;
    margin-bottom: 3px;
    margin-left: 5px;
    margin-right: 5px;

    width: 100px;

    COLOR: #CC7A02;
    text-align: center;
    FONT-FAMILY: arial, verdana, helvetica, verdana, sans-serif, "Trebuchet MS", helvetica, arial, verdana, "Trebuchet MS", Trebuchet, Tahoma, Geneva, sans-serif;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    background-repeat:no-repeat;
}

.info-show-inner-row
{
}

.info-show-inner-table
{
    table-layout: auto;
    margin-top: 3px;
    margin-bottom: 3px;
    margin-left: 5px;
    margin-right: 5px;
    BACKGROUND-COLOR: white;
}


.info-show-col
{
    padding: 2px 9px 2px 9px;
    COLOR: #6699CC;
    FONT-FAMILY: arial, verdana, helvetica, verdana, sans-serif, "Trebuchet MS", helvetica, arial, verdana, "Trebuchet MS", Trebuchet, Tahoma, Geneva, sans-serif;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    background-repeat:no-repeat;
}

.info-show-row
{
}


.info-show-table
{
    padding-top: 1px;

    margin-top: 5px;
    margin-right: 2px;
    margin-bottom: 1px;
    margin-left: 2px;

    BACKGROUND-COLOR: white;
}


tr.sectionSelection
{
    padding: 2px 9px 2px 9px;
    COLOR: #CC7A02;
    BACKGROUND-COLOR: #f7f7ff;
}

td.sectionSelection
{
    padding: 2px 9px 2px 9px;
    COLOR: #CC7A02;
    BACKGROUND-COLOR: #f7f7ff;
    FONT-FAMILY: arial, verdana, helvetica, verdana, sans-serif, "Trebuchet MS", helvetica, arial, verdana, "Trebuchet MS", Trebuchet, Tahoma, Geneva, sans-serif;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
}


table.sectionSelection
{

    margin-top: 1px;
    margin-right: 2px;
    margin-bottom: 0px;
    margin-left: 2px;

    BACKGROUND-COLOR: white;
}


div.sectionDiv, div.sectionDivTop, div.sectionDivLeft, sectionDivMiddle
	,table.sectionDiv, table.sectionDivTop
	,td.sectionDivLeft, div.sectionDivRight, td.sectionDivRight
{
    BACKGROUND-COLOR: white;
}

td.sectionDivMiddle
{
    BACKGROUND-COLOR: #f7f7f0;
}

div.preHeader
{
	color: silver;
	font-size: 1.1em;
	font-family: Tahoma, arial, helvetica, sans-serif, verdana, times new roman;
	font-weight: bold;
	margin: 0 3px 4px 0;
	padding: 0 0 0 0;
}

div.informationSelection {
}


div.informationSelection a {
        display: block;
        padding: 4px;
        font-size: 1.1em;
        background-color: LightCream;
}

div.informationSelection p {
        margin-top: 0;
        padding-top: 0;
        vertical-align: top;
}

#showInfo
{
        FONT-FAMILY: Tahoma, "Lucida Grande", arial, helvetica, "Trebuchet MS", Trebuchet, Tahoma, Geneva, sans-serif;
        FONT-WEIGHT: normal;
        margin: 2px 4px 10px 4px;
        padding: 2px 2px 2px 2px;
}

#showInfo H3
{
	FONT-FAMILY: sans-serif, helvetica, Trebuchet, Tahoma, Geneva;
	background-color: #f7f7ff;
        FONT-SIZE: 2.8em;
        FONT-WEIGHT: bold;
        line-height: 120%;
        color: #002D47;
        margin: 0px 5px 0px 0px;
        padding: 4px 4px 2px 4px;
}

#showInfo H4
{
        color: silver;
        font-size: 1.2em;
        margin: 0 0 2px 0;
        padding: 4px 4px 2px 5px;
}


h3.articleSectionLink
{
    margin: 0;
    padding: 1px 5px 1px 5px;
    FONT-FAMILY: Tahoma, arial, helvetica, "Trebuchet MS", Trebuchet, Tahoma, Geneva, sans-serif;
    FONT-SIZE: 1.5em;
    FONT-WEIGHT: bold;
	line-height: 130%;
    BACKGROUND-COLOR: #f7f7ff;
    COLOR: #6699CC;
    padding: 2px 2px 2px 2px;
}

a.articleSectionLink, a.articleSectionLinkLeft, a.articleSectionLinkRight
{
    padding: 1px 5px 1px 5px;
    BACKGROUND-COLOR: #f7f7ff;
    FONT-WEIGHT: bold;
    FONT-SIZE: 1.1em;
    text-decoration:none;
}

a.articleSectionLink
{
	border-width: 1px; border-style: solid; border-color: #e6e6fa;
    	FONT-FAMILY: Trebuchet, sans-serif, arial, sans-serif, verdana, helvetica;
    	FONT-SIZE: 1.46em;
	line-height: 130%;
    	margin: 5px 5px 5px 0;
    	padding: 2px 5px 0 8px;
}

a.articleSectionLinkLeft
{
    FONT-FAMILY: verdana, arial, sans-serif, arial, verdana, helvetica;
    FONT-SIZE: 1.0em;
    margin: 2px 2px 7px 0px;
    padding: 2px 2px 2px 0px;
}

a.articleSectionLinkRight
{
    FONT-SIZE: 0.8em;
}

a.commentSectionLink
{
    padding: 1px 5px 1px 5px;
    COLOR: #6699CC;
    FONT-WEIGHT: bold;
    FONT-SIZE: 1.0em;
    text-decoration:none;
}


DIV.sectionInfoComment
{
    border: 1px solid #002D47;
    BACKGROUND-COLOR: #f7f7ff;
    FONT-SIZE: 0.9em;
}

DIV.sectionInfoViewRedirect, DIV.sectionInfoView
{
    margin-top: 0;
    padding: 2px 5px 2px 9px;
    COLOR: gray;
    FONT-SIZE: 1.1em;
    FONT-FAMILY: Verdana, Trebuchet, Tahoma,sans-serif, verdana, arial, helvetica, "Trebuchet MS", Trebuchet, Tahoma, Geneva, sans-serif;
}


#sectionInfoView
{
    margin-top: 0;
    min-height: 70px;
    padding: 2px 5px 2px 9px;
    COLOR: gray;
    FONT-SIZE: 11pt;
    FONT-FAMILY: "Lucida Sans Unicode", Tahoma, Verdana, Trebuchet, Tahoma, arial, helvetica, "Trebuchet MS", Trebuchet, Tahoma, Geneva, sans-serif;
}

#sectionInfoView P
{
    margin-top: 0;
    padding: 2px 5px 0px 9px;
    COLOR: gray;
    FONT-SIZE: 1.1em;
    FONT-FAMILY: "Lucida Sans Unicode", Tahoma, Verdana, Trebuchet, Tahoma, arial, helvetica, "Trebuchet MS", Trebuchet, Tahoma, Geneva, sans-serif;
    line-height: 150%;
}

#sectionInfoView SPAN
{
    FONT-SIZE: 0.9em;
}

#sectionInfoView A
{
    line-height: 150%;
    FONT-FAMILY: "Lucida Sans Unicode", Tahoma, Verdana, Trebuchet, Tahoma, arial, helvetica, "Trebuchet MS", Trebuchet, Tahoma, Geneva, sans-serif;
    FONT-SIZE: 1.1em;
}

#sectionInfoView a:hover
{
    line-height: 150%;
    FONT-SIZE: 1.1em;
    FONT-FAMILY: "Lucida Sans Unicode", Tahoma, Verdana, Trebuchet, Tahoma, arial, helvetica, "Trebuchet MS", Trebuchet, Tahoma, Geneva, sans-serif;
}


#sectionInfoView ul
{
        list-style-type: square;
        BACKGROUND-COLOR: #dae3ea;
        COLOR: #002D47;
        FONT-FAMILY: verdana, arial, "Trebuchet MS", helvetica, arial, Trebuchet, Tahoma, Geneva, sans-serif;
        FONT-SIZE: 10pt;
        margin: 0;
        margin-left:1.5em;
        margin-right:1.0em;
        margin-bottom:1.0em;
        padding: 1px;
}

#sectionInfoView li
{
        BACKGROUND-COLOR: #dae3ea;
        COLOR: #002D47;
        FONT-FAMILY: verdana, arial, "Trebuchet MS", helvetica, arial, Trebuchet, Tahoma, Geneva, sans-serif;
        line-height: 140%;
        margin: 0.3em 0.8em 0.3em 1em;
        padding: 3px 0px 0px 0.1em;
}

#sectionInfoView blockquote
{
    margin: 0px 5px 10px 30px;
    padding: 12px 3px 0 3px;
    border: 1px solid Gainsboro;
    BACKGROUND-COLOR: #dae3ea;
    FONT-SIZE: 1.0em;
    line-height: 140%;
}

#sectionInfoView blockquote p
{
    font-family: verdana, tahoma, verdana, helvetica, arial, Trebuchet, Geneva;
    COLOR: #002D47;
    FONT-SIZE: 0.96em;
    FONT-WEIGHT: normal;
    line-height: 140%;
}

DIV.sectionInfoViewRedirect
{
    margin-top: 1.20em;
    text-decoration:none;
    line-height: 140%;
    BACKGROUND-COLOR: white;
    COLOR: #002D47;
    FONT-SIZE: 0.9em;
    FONT-FAMILY: verdana, Tahoma, sans-serif, verdana, arial, helvetica, "Trebuchet MS", Trebuchet, Tahoma, Geneva, sans-serif;
}



#sectionInfoViewRedirectLink
{
    FONT-FAMILY: Trebuchet, sans-serif, arial, sans-serif, verdana, helvetica;
    FONT-SIZE: 11pt;
    margin: 5px 5px 10px 0;
    padding: 8px 5px 2px 5px;
}

#sectionInfoViewRedirectLink A
{
	background-color: #f4dbaa;
	font-size: 1.1em;
    font-weight: bold;
    font-family: Tahoma, Trebuchet, sans-serif, arial, sans-serif, verdana, helvetica;
    text-decoration:none;
    line-height: 180%;
    margin: 0 5px 2px 0;
    padding: 6px 2px 6px 2px;
    font-weight: bold;
}

#sectionInfoViewRedirectLink a:hover
{
	COLOR: #CC7A02;
}


#sectionInfoViewRedirectLink IMG
{
    vertical-align: top;
    margin: 0 7px 0 0;
    padding: 0 0 0 0;
}


#sectionInfoViewRedirectInfo
{
    BACKGROUND-COLOR: white;
    COLOR: #444f51;
    FONT-FAMILY: verdana, Tahoma, sans-serif, verdana, arial, helvetica, "Trebuchet MS", Trebuchet, Tahoma, Geneva, sans-serif;
    FONT-SIZE: 0.9em;
    line-height: 160%;
}

#sectionInfoViewRedirectInfo A
{
	background-color: #f4dbaa;
	color: #00386B;
	/* background: url("../images/navbar9.png") repeat-x scroll 0 0 transparent; */
	font-size: 1.2em;
    font-weight: bold;
    font-family: Tahoma, Trebuchet, sans-serif, arial, sans-serif, verdana, helvetica;
    text-decoration:none;
    line-height: 180%;
    margin: 0 5px 2px 0;
    padding: 6px 2px 6px 2px;
    font-weight: bold;
}

#sectionInfoViewRedirectInfo a:hover
{
	COLOR: #CC7A02;
}

DIV.sectionInfo, DIV.sectionInfoTop, DIV.sectionInfoLeft
{
    padding: 4px 9px 4px 9px;
    FONT-SIZE: 0.95em;
}


DIV#sectionInfoTop IMG
{
    margin-top: 3px;
    padding: 0 3px 3px 3px;
    FONT-SIZE: 0.90em;
}


DIV#sectionInfoTop P
{
    margin-top: 3px;
    padding: 0 9px 3px 7px;
    line-height: 160%;
    FONT-SIZE: 1.20em;
/*
    color: #444f51;
    FONT-SIZE: 1.0em;
	line-height: 160%;
*/
}

DIV#sectionInfoTop A
{
    padding: 4px 9px 4px 9px;
    FONT-SIZE: 1.20em;
}


DIV#sectionInfoLeft P
{
    margin-top: 0;
    padding: 0 9px 4px 9px;
    FONT-SIZE: 1.20em;
}

DIV#sectionInfoLeft A
{
    padding: 4px 9px 4px 9px;
    FONT-SIZE: 1.20em;
}



DIV.sectionInfoRight
{
    padding: 2px 1px 1px 3px;
    FONT-SIZE: 0.85em;
}

DIV#sectionInfoRight P
{
    padding: 2px 1px 1px 1px;
    FONT-SIZE: 0.95em;
}

DIV#sectionInfoRight A
{
    padding: 1px 9px 1px 9px;
    FONT-FAMILY: arial;
    FONT-SIZE: 0.85em;
}



DIV#sectionInfoComment P
{
    padding: 2px 9px 2px 9px;
    COLOR: #444f51;
    FONT-SIZE: 0.9em;
}

div.sectionHeader, div.sectionHeaderLeft, div.sectionHeaderRight
{
	margin: 2px 4px 2px 4px;
	padding: 2px 2px 2px 2px;
	COLOR: #6699CC;
	FONT-SIZE: 7.5pt;
}

div.sectionHeaderLeft, div.sectionHeaderRight
{
	FONT-SIZE: 7pt;
}


span.sectionLiteral, span.sectionLiteralLeft, span.sectionLiteralRight
{
	COLOR: #444f51;
	FONT-SIZE: 7.5pt;
}

span.sectionLiteralLeft, span.sectionLiteralRight
{
}


img.sectionImage, img.sectionImageRight, img.sectionImageCenter, sectionImageContext
{
    vertical-align: top;
    float: left;
    margin-top: 6px;
    margin-bottom: 3px;
    margin-left: 5px;
    margin-right: 10px;
    width: -1;
    height: -1;
}

img.sectionImageRight
{
    vertical-align: top;
    float: right;
    margin-top: 3px;
    margin-bottom: 3px;
    margin-left: 5px;
    margin-right: 3px;
}

img.sectionImageContext
{
    vertical-align: top;
    float: left;
    margin-top: 3px;
    margin-bottom: 3px;
    margin-left: 0;
    margin-right: 5px;
}


.Spacer
{
    BACKGROUND-COLOR: transparent;
}